
Redmine - Feature #16025

Subtask feature

2014-02-05 09:11 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When I have a task assigned to a version and I make a sub-task of this, the subtask should belong to the same version (I think that

should be completed automatically the version field)

Related issues:

Is duplicate of Redmine - Feature #6117: subtasks default to parent issue tar... New 2010-08-12

History

#1 - 2014-02-26 14:19 - Luis Serrano Aranda

+1

#2 - 2018-07-02 15:54 - Go MAEDA

- Is duplicate of Feature #6117: subtasks default to parent issue target version added

#3 - 2018-07-02 15:54 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #6117.
